Subject: The Chad Mills Jason Ketchum
From: "Jason Ketchum" <[email-masked]>
To: <[email-masked]>
Date: Sat, 1 Jul 2000 19:12:36 -0700 (PDT)

The Chad Mills 

(A Deck Made by Chad Mills)

Place: Intergalactic Traders

Date: July 1, 2000

People: Roughly 20

Hello again Pojo fans, today there was a nice league, the deck I used, the Chad Mills! Now, I just used this deck because I wanted to see if a deck with 4 Wigglytuff Decks, can get Wigglytuff out faster than a deck with only 3. I was still undefeated, and my friend David (the guy that gave me TR's Trap) was also there with his friend John (who has about 5000 cards but I think I have more) John and I, were the only undefeated ones there and he was scared to battle me, and I quote, "I'm afraid of losing, even though I've won every battle" Yes this is a common phrase I've heard, besides "THIS IS YOUR SECOND TIME AT THE LEAGUE???" Well I give a big kudos to Chad for making this sweet little toy but I'm gonna stick with an advanced version of Dumped next time. *inhales deeply* HERE GOES!

Insane Wiggly 

Pokemon: 16
4 Jigglypuff
4 Wigglytuff
4 Scyther
2 Chansey
2 Ditto 

 

Energy: 16
4 Grass Energy
4 Double Colorless Energy
4 Full Heal Energy
4 Potion Energy 

 

Trainers: 28
4 Bill
4 Computer Search
4 Professor Oak
4 Pluspower 
3 Item Finder 
3 Rocket Sneak Attack
2 Gust Of Wind
2 Lass
1 Nightly Garbage Run
1 Scoop Up

*whine* But mom....he bit my hand off!

Victim #1 Preston with a "good" water deck

This kid was the REAL Preston, remember the other Preston in Dumped? Well that was Matt, this guy is PRESTON. Well here's what happend: Preston thought that he was gonna win, his active....... Seel. My active was a Ditto with Scyther benched. His bench was a Base Magikarp which I thought I could KO easily with Scyther IF I had a gust. My hand was a buttload of energies, he went first, attached water and attacked taking off 10. I drew a card and told him I had a Misty's Challenge which allowed him to draw 2 cards at the start and he did, *the guys here love card advantage* I attached a Potion Energy healing and then had a couple Plus Powers which I used to KO Dewgong. He then sent out Magikarp and evolved to Dark Gyarados. He said Ice Beam, you're dead, I said that I had 70 HP, not 50. HE said that I was wrong, I asked the Leader and he said that I was right. When he used the Ice Beam it left me with a measly 10 HP, thank god I wasn't paralyzed. I then drew exactly what I neede!
d, Scoop Up. I scooped up Ditto s

2nd Battle: I just remember me once again beating another Dark Gyarados with Ditto and Scyther, He drew no prizes whatsoever in both games, perfect.

1-0-0

I walked around for a couple minutes waiting for someone to play me. I was all bored and wanted to buy something but I only brought 11 bucks with me and I was gonna buy a new issue of Pojo, I love those card ratings. ^_^

 Counterfeit?!?!?

Victim #2 David with Poor Mans Haymaker I made for him

David is one of the hardest guys that I've played, even though he started about 5 months ago, he was trained by yours truly for hours, after training we went to the mall and commented about how a store "stunk" while in the actual store. Well here's how it went. The match was very long, and a bit fuzzy, I don't remember much. I remember his Magmar beating me up a bit and my Wigglytuff soaking up damage, and giving away TONS of damage. I slowly beat him by prizes, then I went to the counter to get my stamp but we both forgot that it was 2 out of 3, back to the playmat.

2nd Battle: This was a long and boring match, even though he used a Japanese card, Brock's Lickitung, its extrememly good when only an uncommon, no one really cared about it since there weren't any complicated Pokemon Powers and special attacks, it just does 20 for 2 energies, and it has a attack that is similar like Dragonair's Slam for the same cost. I knocked it out with a Ditto along with some other Pokémon but then when I had 2 prizes left the worst happend, I ran out of Nightly Garbage Runs, zero cards in deck, it looked at the play area, I new that I would deck, since none of my Pokémon attacked the bench causing me to only get one prize which wasn't enough. I new I was gonna deck, darn, first time I lost at the league.

Final Battle: Before I say the results let me tell you Pojo fans something about Haymaker, Haymaker is fast, and can get lucky like RainDance decks. But I fear POOR MANS HAYMAKER the most, it does a large amount of damage in seconds. I can handle regular Haymakers but Poor Mans are hard to defeat in my opinion, all my Pokémon were weak againts his. Colorless Guys: Weak against Machop, Scyther: Charmander (both) and Fossil Magmar.But, Ditto, I could kept fighting him with Ditto continuously until they couldn't take any more damage. I scooped em up and sent out my Wigglytuff while powering up several Wiggytuffs on the bench. Then I beat him with him getting 1 prize. Crap, I hate it when people get prizes, (even one) Even though I beat him I was dissappointed, I had to update my Dumped deck since it was great, I have a thing for powering up freaking slow..... Pokémon.

Overall: 2-0-0  Matches: 3-1

Take that you blasted Charizard.

Aah... memories. Can you guys remember your first tourneys when you feared people with Charizards in their decks? I've seen some people at the STS who had this craaazy phobia. LOL, I remember the time when I beat a Charizard with a Staryu HAHAHA, that showed em. Hey that girl's available for battle.

Victim #3 Girl, with mono Psychic Wigglytuff.

This girl was also smart using a Wigglytuff, she managed to fill her bench at the start of the match, with Misty's Challenge she drew more cards getting more basics. She also got a Wigglytuff on turn 2 which was also terrifying but kinda thrilling in a way. She was also undefeated (excluding the match against the Gym Leader) She managed to get Jigglypuff powered for Do the Wave while I had my Scyther and a Wigglytuff on my bench powering up. She had a Lt. Surge's challenge which allowed me to only have 4 prizes. When I RSA'd her I saw that she didn't have a Wigglytuff, I swords danced and then she went. She looked pissed since she couldn't get Tuff. She oaked and no luck. My turn, I gusted Puff and Oaked. Slash KO'ing her. I then faced an army of Kangaskhans and Jigglypuffs abd I remember one Wigglytuff but I used my Ditto and PlusPowers to take care of it. Then I got all my prizes, she picked up, zip.

2nd Battle:

Again I beat her with Scyther, Wigglytuff, and Ditto, I beat Rocket Abras, and Fossil Gastly but gustin them out and KOing them in one shot with Wiggly. She then smoked me with Turbo Tuff doing a whopping 60 damage. Ouch. Well I KO'd Tuff with PlusPowers and she was about to cry I think when i got all my prizes. I was too fast for her. BTW when I looked at my discard pile on turn 2, there were about 20 cards in it.

Overall 3-0-0 Matches 5-1

When we went to get our stamps she told the Gym Leader she lost and he was suprised,she was undefeated and almost beat him. But then she starting whining and said, "He kept using his Wigglytuff and using PlusPowers and Gust of Winds and beat all my Pokémon" I felt kind of sorry for her and crap.

 Everybody hates this card... wonder why? ;- )

Victim # 4 Matt with 2 decks.

He had 2 decks but I didn't really care. He asked me what kind of deck I had and I said, "Mono-Fighting, all my Pokémon are weak against Psychic LOL" He then said YES! I'll use my Psychic deck, I said, go ahead I want this match to be difficult. I started with Puff, him a Drowzee I couldn't help but smile. He said, LIAR! Here's a tip when battling me, don't trust me. No backing out or he wouldn't get points said the Leader. So we battled and he evolved to Dark Hypno, crap. He made me asleep with a Jigglypuff and then sent out Dark Hypno and did manipulation nearly KO'ing me since it doesn't count weakness and resistance. I sent out a Ditto and did Psypunch with 2 PPowers KO'ing him. (I scooped up Tuff) I then kicked major butt with Ditto and one the game. Yay....

2nd Battle: He switched to Fighting/Grass

This match was very very interesting, I knew he was gonna use a Fighting so I relied on my 4 Scythers. His "friend" was laughing him, then something hilarious happend, he lost his hand LOL, so after using evolutionary light he only had a Dark Slowbro in his hand, I knew he did but I forgot and RSA's him wasting it, I had a spare one in my hand. I kept Slashing and Dancing, then I Slashed some more, and more and.... more.............and more! Then I had to pay for the table that Scyther slashed in half, can someone spell, "Parents Credit Card?" No I'm kidding of course. Kids don't try this or... or... I'll get one of my grandma's wicked brownies and throw them at your sister.

Overall: 4-0-0   Matches: 7-1

I went to the corner to get points when the Leader was busy and said he wasn't giving points. WHAT??? But then he was in a hurry and gave us stamps but no cards/badges/merchandise we bought. I thought the League was over at 5, I told my dad to pick me up at 4:30, the league was over at.... 4:00, I told my friend that and he said, "FOUR THIRTY????" David, Garrett (his little bro), and I put the chairs under the table and threw away Coke cans and stuff like that. David got picked up, and then about a minute later my dad came. I asked him to take me to the Main Store and he did and I bought Pojo's Magazine and a Grab Bag. I got crappy uncommons and Japanese commons. David also bought 3 Grab Bags and a Magazine (Pojo's of course) He really likes those grab bags since they're 1.50 and he got a Holo Nidoking in it. He's luck man, he got a First Edition Holo Dragonite in  the Dice Game along with tons of other crap! He got a Holo Japanese Haunter from Fossil! I only rolled once and I!
 got one crappy Sandslash.... hey

Results: For some reason I could barely ever get that guy's fat butt out. David picked up a prize, I will now switch decks. Time for Props and Slops:

Props to:

You for reading this freakin long article

David for gettting a lot of experience

Intergalactic Traders

Chad Mills, nice deck! Worked well.

Slops to:

Crappy Dice Roll Prize

The guy that said, "Your ass is grass Shawn (the leader) or something like that" because he was pissed about something, he said it in front of the little kids!!!! 

Well guys you can e-mail me at [email-masked] and [email-masked] about any tips, strategys, decks, certain cards, translations, anything. Even hate mail. Before you go say bye to my nice little Pokémon.

 Not so little...

--Jason Ketchum the Only SANE Ketchum Family Member

PS:  GOOD LUCK!

 

 

 

 

 

 

---------------------------------
Do You Yahoo!?
Kick off your party with Yahoo! Invites.